WG16 Issues - CIM Issues #5795

ResourceTimeSeriesFactor add attributes value1Description and value2Description
06/23/2022 10:33 AM - Herbert Falk

Status: Closed
Priority: Normal
Target version:
Author/Contact Info:  Becky Standard(s):
Base Release: iec61970cim17v34_iec61968cim13v12_i | Version:

ec62325¢im04v05
Solution to be Clause: ResourceTimeSeriesFactor
Applied To:
Solution Version: iec61970cim17v34_iec61968cim13v12_i | Sub-Clause:

ec62325¢cim04v15
Solution Applied By: Becky Iverson Paragraph:
Completion Date: 10/10/2023 Table:
CIM Keywords: Originally Closed in

Version:

Breaking Change: Origination Date: 09/30/2020
Breaking Change Origination ID: 16_0079
Description:
CIM Impacted WG16 Originally Assigned
Groups: To:
Requestor:
Description

Attributes value1Description and value2Description should be useful by any BasiclntervalSchedule and could be included in

IEC61970

Proposed Solution
Review by WG 16 team, if agreed, propose to submit a combined CIM issue to WG13 for addition of the new attributes.

When accepted, remove these attributes from ResourceTimeSeriesFactor.

Decision
12/16/2021: Create a Redmine issue for WG13/combined to request the new attributes.

1/4/2022: WG13 issue created #5151 to address the addition of the two new attributes.

Release Notes

ResourceTimeSeries attributes value1Description and value2Description removed. They are supported by attributes in
Core:BasiclntervalSchedule

History

#1 - 08/08/2022 05:41 PM - Becky Iverson
- Status changed from New to Open
- Proposed Solution updated

- Decision updated

#2 - 10/10/2023 06:08 PM - Becky Iverson

- Status changed from Open to Review

- Solution Version set to iec61970cim17v34_iec61968¢cim13v12_iec62325cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/10/2023

- Release Notes updated
- CIM Impacted Groups WG16 added
- CIM Impacted Groups deleted (None)

#3 - 10/13/2023 04:14 PM - Becky Iverson

- Status changed from Review to Closed
